# Differences from Boyacioglu 2010

Boyacioglu provides the most complete coverage of Western Armenian verbs. Although our paradigm files and verb list files are largely the same as Boyacioglu 2010, we reorganized some minor details. We corrected a few minor errors in his paradigms and verb list.

* **Stems**: Boyacioglu 2010 doesn't explicitly state the stem of words. The stems are our own analysis. 
* **Affixes**: Boyacioglu uses the morphological marker -ուլ (*-ul*) as the affix for Classes 21 and 22, but we use -նուլ (*-nul*).
* **Subclass**: While still using Boyacioglu's class numbering, we set up subclasses for conjugations which slightly differ. 
   *  Classes 3 and 4 include both simple verbs and passive verbs.  We set these two types of verbs apart. 
   *  The class 24 verbs տեսնել *desnel*, տեսնալ *desnel*  are conjugated almost the same as other class 24 verbs, except that they take a bare singular in the imperative 2SG. We designate these verbs with a special subclass.
   *  Some causatives use an orthographic variant of the causative suffix. We set apart these verbs using a separate subclass based on orthography.
* **Typos**: Some verbs were incorrectly written without the final infinitival suffix `-l`. This includes աստիճանազրկե.
* **Reassignments**: We changed the class assignment for some verbs.
  * **Error**: Some verbs had the wrong conjugation class in Boyacioglu 2010. These errors were few and they are the following: դաւաճանել, ըմբոստանալ, ընդունուիլ, ընծայուիլ, ընկերակցիլ, ընկողմանիլ, ընձիւղել, ընձիւղիլ, ընտանենալ, ընտելանալ, յուսալ, նիհարնալ, նստեցնել, սլանալ, ստանձնել, ցօղուել, փառաբանել, փտիլ, քրտնիլ.
  *  ***-anil* verbs**: Boyacioglu used separated classes (17, 18) for verbs that end in *-anil*. But these are conjugated the same as regular verbs in Class 3, 4 that end in *-il*. We reassign these verbs to Class 3, 4 and don't have a separate class for them.
  *   ***-t͡ʃil* verbs**: Boyacioglu used separated Classes 15-16 and Class 26 for verbs that end in *-t͡ʃil*. The verbs in Classes 15-16 were listed as defective verbs which lacked most paradigm cells. In contrast, Class 26 is a full class. The verb list follows Boyacioglu in calling these verbs Class 15-16.  However in my native judgment, these Class 15-16 verbs are conjugated the same as Class 26. 
   *  **Class 26**: Classes 26 includes verbs with the suffix *-t͡ʃil* or the suffix *-il*. We reassign the verbs with *-il* into Class 44.
* **Features**: Boyacioglu 2010 provides a partial list of semantic features for the verbs. We are working on getting a complete list of features.
* **Old verbs**: Boyacioglu provides paradigms for obsolete and archaic verbs. We faithfully replicated them in our verb list and paradigm list. Note the following facts:
  * **Obsolete verbs**: Boyacioglu listed paradigms for some archaic or obsolete verbs when end in the sequence -ուլ *-ul*. These are Classes 7, 8, 21, 22. These verbs are no longer used in modern spoken Armenian. 
   *  **Archaic verbs**: Boyacioglu set up Classes 11-12 for archaic verbs which end in the sequence -ուցանել *-ut͡sanel*. These verbs are treated as regular Classes 1-2 verbs in modern spoken Armenian. 


